Knopflerfish OSGi 6.1.4

@Version(value="1.8")

Package org.osgi.framework

Framework Package Version 1.8.

See: Description

Package org.osgi.framework Description

Framework Package Version 1.8.

Bundles wishing to use this package must list the package in the Import-Package header of the bundle's manifest.

Example import for consumers using the API in this package:

Import-Package: org.osgi.framework; version="[1.8,2.0)"

Author:
$Id: f7b9e43d8cb42d8182b06814406c44e01f6fc31e $
Knopflerfish OSGi 6.1.4